buildComputer=build
buildOS=${env.OS}
buildType=I
buildId=3.6.0
timestamp=20140602160322
buildLabel=I-3.6.0-20140602160322
date=20140602
time=1605
buildBranch=R3.6.0
projectname=wtp4x-R3.6.0-I
build.distribution=wtp4x
